@charset "utf-8";

.ly-container-01.--first {
  padding-top: 40px
}

.ly-container-01.--bg-blue-01 {
  background-color: #e9f1fa
}

.ly-contents-02 {
  margin: auto
}

.ly-contents-03 {
  margin: auto
}

.bl-title-lv1 {
  border-bottom: 1px solid #00008f
}

.bl-title-lv1__text {
  color: #00008f;
  font-weight: 700
}

.bl-list-block-01 {
  display: grid;
  grid-auto-columns: 1fr;
  grid-template-columns: 1fr;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content
}

.bl-cards-number {
  background-color: #f5f5f5
}

.bl-tell-number-01 {
  display: grid;
  grid-auto-columns: 1fr
}

.bl-tell-number-01__label {
  background: #fff;
  color: #00008f;
  font-size: 16px;
  font-weight: 700;
  grid-area: label;
  text-align: center
}

.bl-cards-number.--bg-none-sp .bl-tell-number-01__label {
  padding-left: 10px;
  padding-right: 10px
}

.bl-tell-number-01__head {
  color: #00008f;
  grid-area: head;
  line-height: 1
}

.bl-tell-number-01__number {
  color: #00008f;
  font-weight: 700;
  grid-area: number;
  line-height: 1;
  text-align: center
}

.bl-button_link_icon__item {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url(/assets/images/modules/icon_add.svg);
  background-repeat: no-repeat;
  border: 1px solid #00008f;
  color: #00008f;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}

.bl-button_link_icon__item:hover {
  text-decoration: none
}

.bl-button_link_icon__item:focus {
  text-decoration: none
}

.bl-button_link_icon__icon {
  font-size: 0
}

.bl-button_link_icon__icon img {
  opacity: 1!important
}

.bl-button_link_icon__text {
  font-weight: 700
}

.el-text-number-01 {
  font-size: 14px;
  line-height: 1.42857;
  margin-top: 15px;
  text-align: center
}

.el-button-anchor {
  background: #fff;
  border: 1px solid #e5e5e5;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .16);
  box-shadow: 0 1px 3px rgba(0, 0, 0, .16)
}

.el-button-anchor:first-child {
  margin-top: 0
}

.el-button-anchor__item {
  background-image: url(/assets/images/modules/icon_arrow_bottom_blue.svg);
  background-repeat: no-repeat;
  color: #00008f;
  font-weight: 700;
  line-height: 1.5
}

.el-button-anchor__item:last-child, .el-button-anchor__item:nth-last-child(2):nth-child(odd) {
  border-bottom: none
}

.el-button-anchor__item:hover {
  text-decoration: none
}

.el-button-anchor__item:focus {
  text-decoration: none
}

.el-button-link-circleiconicon {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e9f1fa;
  background-image: url(/assets/images/modules/icon_arrow_right_blue.svg);
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}

.el-button-link-circleiconicon:hover {
  text-decoration: none
}

.el-button-link-circleiconicon:focus {
  text-decoration: none
}

.el-button-link-circleiconicon__icon img {
  opacity: 1!important
}

.el-button-link-circleiconicon__text {
  color: #00008f;
  font-weight: 700
}

.el-button-link-circleiconicon__text small {
  font-size: 16px
}

.el-button-01 {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #00008f;
  background-image: url(/assets/images/modules/icon_arrow_right_white.svg);
  background-repeat: no-repeat;
  border: 1px solid #00008f;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%
}

.el-button-01:hover {
  text-decoration: none
}

.el-button-01:hover:not(.--stroke) {
  color: #fff
}

.el-button-01:focus {
  text-decoration: none
}

.el-button-01.--stroke {
  background-color: #fff;
  background-image: url(/assets/images/modules/icon_arrow_right_blue.svg)
}

.el-button-01__icon {
  display: block;
  font-size: 0
}

.el-button-01__icon img {
  opacity: 1!important
}

.el-button-01__text {
  color: #fff;
  font-weight: 700;
  line-height: 1
}

.el-button-01.--stroke>.el-button-01__text {
  color: #00008f
}

em {
  font-style: normal
}

.bl_breadcrumb {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 20px;
  padding-left: 20px;
  border-top: solid 1px #e7e7e7
}

.bl_breadcrumb .inner {
  padding: 12px 0
}

.bl_breadcrumb .crumb li {
  display: inline-block;
  margin-right: 8px
}

.bl_breadcrumb .crumb li:after {
  content: ">";
  color: #999
}

.bl_breadcrumb .crumb li:last-child:after {
  content: none
}

.bl_breadcrumb .crumb li a {
  text-decoration: none;
  color: #333;
  margin-right: 8px
}

.bl_breadcrumb .crumb li a:hover, .bl_breadcrumb .crumb li afocus {
  text-decoration: underline
}

.bl_breadcrumb .pageNum {
  text-align: right;
  margin-top: 5px
}

.bl_pagetop {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}

.bl_pagetop>a {
  position: relative;
  display: block;
  -webkit-transition: .3s cubic-bezier(.17, .935, .305, 1);
  transition: .3s cubic-bezier(.17, .935, .305, 1);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}

.bl_pagetop>a:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px)
}

.ly-information {
  background-color: #f5f5f5;
  position: relative;
  z-index: 2
}

.bl-customer-mv {
  background-color: #e9f1fa;
  display: grid;
  grid-auto-columns: 1fr;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  z-index: 2
}

.bl-customer-mv__fig {
  align-self: center;
  grid-area: fig
}

.bl-customer-mv__head {
  color: #00008f;
  font-weight: 700;
  grid-area: head
}

.bl-customer-mv__head small {
  font-weight: 400
}

.bl-customer-mv__list {
  grid-area: list
}

.bl-customer-mv__list>li::before {
  background: #00008f;
  border-radius: 50%;
  content: '';
  display: inline-block;
  vertical-align: middle
}

.bl-customer-mv__login {
  align-self: center;
  background: #fff;
  grid-area: login;
  text-align: center
}

.bl-accordion-01 {
  margin-bottom: 0
}

.bl-accordion-01+.bl-accordion-01 {
  border-top: 1px solid #fff;
  margin-top: 0
}

.bl-accordion-01__target {
  background-color: #4976ba;
  border: none;
  color: #fff;
  display: block;
  font-weight: 700;
  position: relative;
  width: 100%
}

.bl-accordion-01__target::after {
  border: 3px solid #fff;
  border-left: none;
  border-top: none;
  bottom: 0;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  top: 0;
  -webkit-transform: rotate(45deg) translate(-1px, -1px);
  transform: rotate(45deg) translate(-1px, -1px)
}

.bl-accordion-01__target.is-open::after {
  -webkit-transform: rotate(225deg) translate(-1px, -1px);
  transform: rotate(225deg) translate(-1px, -1px)
}

.bl-accordion-01__target>* {
  font-weight: inherit
}

.bl-accordion-01__target small {
  font-weight: 400
}

.bl-accordion-01__contents {
  display: none
}

.bl-local-nav {
  border-bottom: 2px solid #e5e5e5;
  border-top: 2px solid #e5e5e5;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .16);
  box-shadow: 0 1px 4px rgba(0, 0, 0, .16);
  position: relative;
  z-index: 1
}

.bl-local-nav__item {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url(/assets/images/modules/icon_arrow_right_blue.svg);
  color: #00008f;
  display: grid;
  background-repeat: no-repeat;
  grid-auto-columns: 1fr;
  grid-template-rows: -webkit-max-content;
  grid-template-rows: max-content
}

.bl-local-nav__icon img {
  opacity: 1!important;
  width: 100%
}

.bl-local-nav__text {
  font-weight: 700;
  line-height: 1
}

.bl-cards-01 {
  background-color: #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .16);
  box-shadow: 0 1px 3px rgba(0, 0, 0, .16)
}

.bl-cards-01__head {
  background-color: #00008f;
  color: #fff;
  font-weight: 700;
  line-height: 1.3;
  text-align: center
}

.bl-cards-02__head {
  text-align: center;
  position: relative
}

.bl-cards-02__head-text {
  font-weight: 700;
  position: relative;
  z-index: 2
}

.bl-title-01 {
  font-weight: 700;
  text-align: center
}

.bl-title-01::after {
  background-color: #00008f;
  border-radius: 1px;
  content: '';
  display: block;
  height: 2px;
  margin: 15px auto 0;
  width: 40px
}

.bl-title-02 {
  font-weight: 700;
  line-height: 1.3
}

.bl-title-03 {
  font-weight: 700;
  text-align: center;
  position: relative
}

.bl-title-03::after {
  background-color: #00008f;
  content: '';
  display: block;
  height: 2px;
  margin: 20px auto 0;
  width: 40px
}

.bl-title-04 {
  font-weight: 700;
  text-align: center
}

.bl-list-01__item::before {
  background-color: #00008f;
  border-radius: 50%;
  content: '';
  display: inline-block;
  height: 4px;
  margin-right: 6px;
  vertical-align: middle;
  width: 4px
}

.bl-list-01__item em {
  color: #00008f;
  font-weight: 700
}

.bl-list-border__item {
  border-bottom: 1px solid #e5e5e5;
  display: block
}

.bl-list-border__item:first-child {
  border-top: 1px solid #e5e5e5
}

.bl-box-01.--bg-blue-01 {
  background-color: #e9f1fa
}

.bl-box-icon-01 {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e9f1fa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}

.bl-box-icon-01__icon {
  font-size: 0
}

.bl-box-icon-01__icon img {
  width: auto
}

.bl-box-icon-01__text {
  color: #00008f;
  font-weight: 700
}

.bl-box-icon-02 {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e9f1fa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}

.bl-box-icon-02__icon {
  font-size: 0
}

.bl-box-icon-02__icon img {
  width: auto
}

.bl-box-icon-02__text {
  color: #00008f;
  font-weight: 700
}

.bl-box-faq_btn {
  background-color: #e9f1fa;
  border: none;
  display: block;
  letter-spacing: .01em;
  line-height: 1.5;
  margin: 0;
  position: relative;
  text-align: left;
  width: 100%
}

.bl-box-faq_btn:focus {
  outline-color: #00008f
}

.bl-box-faq_btn::after {
  border: 2.5px solid #00008f;
  border-left: none;
  border-top: none;
  bottom: 0;
  content: '';
  display: block;
  height: 10px;
  margin: auto;
  top: 0;
  position: absolute;
  right: 18px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 10px
}

.bl-box-faq_btn.is-open::after {
  -webkit-transform: rotate(225deg) translate(-2px);
  transform: rotate(225deg) translate(-2px)
}

.bl-box-faq_anser {
  border: 1px solid #e3e3e3;
  border-top: none
}

.bl-box-faq_anser:not(.is-open) {
  display: none
}

.bl-box-faq_anser a {
  color: #00008f;
  text-decoration: underline
}

.bl-link-arrow {
  display: block
}

.bl-link-arrow:focus, .bl-link-arrow:hover {
  text-decoration: none
}

.bl-link-arrow__head {
  color: #5f5f5f;
  display: block;
  font-weight: 400
}

.bl-link-arrow__text {
  color: #00008f;
  display: block
}

.el-column-img-01 {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px
}

.el-column-img-01__img img {
  width: auto
}

.el-column-img-01__text {
  font-weight: 700
}

.el-link-arrow-01 {
  color: #00008f;
  display: inline-block;
  line-height: 1.3;
  text-decoration: underline
}

.el-link-arrow-01::after {
  background-image: url(/assets/images/modules/icon_arrow_right_blue.svg);
  background-repeat: no-repeat;
  content: '';
  display: inline-block;
  margin-left: 6px;
  vertical-align: text-bottom
}

.el-link-information {
  color: #00008f;
  display: inline-block;
  text-decoration: underline
}

.el-link-information::after, .el-link-information::before {
  background-repeat: no-repeat;
  content: '';
  display: inline-block;
  font-size: 0
}

.el-link-information::before {
  background-image: url(/customer/images/icon_information.svg);
  background-size: 16px;
  height: 16px;
  margin-right: 12px;
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  vertical-align: middle;
  width: 16px
}

.el-link-information::after {
  background-image: url(/assets/images/modules/icon_arrow_right_blue.svg);
  vertical-align: text-bottom
}

.el-text-01 em {
  color: #00008f;
  font-weight: 700
}

.el-text-02 em {
  color: #00008f;
  font-weight: 700
}

.el-text-03 {
  font-size: 20px;
  line-height: 1.6
}

.el-text-04 {
  letter-spacing: .01em
}

.el-text-05 {
  letter-spacing: .01em
}

.el-text-06 em {
  color: #c91432;
  font-weight: 700
}

.el-figure-01 {
  text-align: center
}

.el-figure-02 {
  font-size: 0;
  text-align: center
}

.u-ta-center {
  text-align: center
}

.u-ta-left {
  text-align: left
}

.u-mt-10 {
  margin-top: 10px!important
}

.u-mt-20 {
  margin-top: 20px!important
}

.u-mt-30 {
  margin-top: 30px!important
}

.u-mt-40 {
  margin-top: 40px!important
}

.u-mt-60 {
  margin-top: 60px
}

.u-pb-0 {
  padding-bottom: 0!important
}

.u-pt-30 {
  padding-top: 30px!important
}

.u-pt-40 {
  padding-top: 40px!important
}

@media screen and (max-width:767.98px) {
  img {
    max-width: 100%;
    height: auto
  }
  body {
    min-width: auto
  }
  [class^=v1507_] ul {
    margin: 10px 0
  }
  .ly-wrapper {
    margin-top: 65px
  }
  .ly-container-01 {
    padding: 60px 0
  }
  .ly-container-01.--first {
    padding-bottom: 30px
  }
  .ly-contents-02 {
    padding-left: 16px;
    padding-right: 16px
  }
  .ly-contents-03 {
    padding-left: 16px;
    padding-right: 16px
  }
  .bl-title-lv1__text {
    font-size: 26px;
    line-height: 1.30769;
    padding: 70px 16px 10px
  }
  .bl-list-block-01 {
    gap: 10px 0;
    margin-top: 30px
  }
  .bl-cards-number {
    margin: 30px 0;
    padding: 30px 16px
  }
  .bl-cards-number:last-child {
    margin-bottom: 0
  }
  .bl-cards-number.--bg-none-sp {
    background: 0 0;
    margin-bottom: 0;
    padding: 0
  }
  .bl-tell-number-01 {
    grid-template-columns: -webkit-max-content 1fr;
    grid-template-columns: max-content 1fr;
    grid-template-rows: -webkit-max-content -webkit-max-content;
    grid-template-rows: max-content max-content;
    gap: 7px 0;
    grid-template-areas: "label head" "label number";
    margin-bottom: 20px
  }
  .bl-tell-number-01__label {
    line-height: 1.25;
    padding: 10px 6px
  }
  .bl-tell-number-01__head {
    -webkit-align-self: end;
    -ms-flex-item-align: end;
    align-self: end;
    font-size: 14px;
    text-align: center
  }
  .bl-cards-number.--bg-none-sp .bl-tell-number-01__head {
    font-size: 16px
  }
  .bl-tell-number-01__number {
    font-size: 24px
  }
  .bl-cards-number.--bg-none-sp .bl-tell-number-01__number {
    font-size: 30px
  }
  .bl-cards-number.--bg-none-sp .bl-tell-number-01__number {
    font-size: 30px
  }
  .bl-button_link_icon__item {
    background-position: center right 16px;
    background-size: 18px;
    padding: 14px 40px 14px 12px
  }
  .bl-button_link_icon__item:not(:first-child) {
    margin-top: 15px
  }
  .bl-button_link_icon__icon {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 36px;
    -ms-flex: 0 0 36px;
    flex: 0 0 36px;
    margin-right: 10px
  }
  .bl-button_link_icon__text {
    font-size: 16px;
    line-height: 1.6
  }
  .el-button-anchor {
    margin: 30px 0
  }
  .el-button-anchor__item {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-position: center right 16px;
    background-size: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-size: 16px;
    min-height: 65px;
    padding: 10px 48px 10px 16px
  }
  .el-button-anchor__item:not(:first-child) {
    border-top: 1px solid #e5e5e5
  }
  .el-button-link-circleiconicon {
    background-position: center right 16px;
    background-size: 15px;
    padding: 13px 40px 13px 16px
  }
  .el-button-link-circleiconicon__icon {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50px;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    margin-right: 8px;
    width: 50px
  }
  .el-button-link-circleiconicon__text {
    font-size: 16px;
    line-height: 1.5
  }
  .el-button-01 {
    background-position: center right 16px;
    background-size: 15px;
    min-height: 60px;
    padding: 10px 35px 10px 16px
  }
  .el-button-01__icon {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 20px;
    -ms-flex: 0 0 20px;
    flex: 0 0 20px;
    margin-right: 7px
  }
  .el-button-01__text {
    font-size: 18px
  }
  .ly-information {
    padding: 24px 16px
  }
  .bl-customer-mv {
    grid-template-columns: 150px -webkit-max-content;
    grid-template-columns: 150px max-content;
    grid-template-rows: -webkit-max-content -webkit-max-content -webkit-max-content;
    grid-template-rows: max-content max-content max-content;
    gap: 10px 10px;
    grid-template-areas: "head head" "fig list" "login login";
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 30px 16px 40px
  }
  .bl-customer-mv__head {
    font-size: 24px;
    line-height: 1.5;
    text-align: center
  }
  .bl-customer-mv__head small {
    font-size: 18px
  }
  .bl-customer-mv__list {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center
  }
  .bl-customer-mv__list>li {
    font-size: 14px;
    line-height: 1.7
  }
  .bl-customer-mv__list>li::before {
    height: 4px;
    margin-right: 6px;
    width: 4px
  }
  .bl-customer-mv__login {
    padding: 16px;
    margin-top: 5px
  }
  .bl-customer-mv__login .el-button-01 {
    margin-bottom: 15px
  }
  .bl-cards-01 .bl-accordion-01 {
    margin-left: -16px;
    margin-right: -16px
  }
  .bl-accordion-01__target {
    font-size: 18px;
    min-height: 72px;
    line-height: 1.38889;
    padding: 10px 48px 10px 16px;
    text-align: left
  }
  .bl-accordion-01__target::after {
    height: 12px;
    right: 16px;
    width: 12px
  }
  .bl-accordion-01__target small {
    display: inline-block;
    font-size: 12px;
    line-height: 1.5
  }
  .bl-accordion-01__contents {
    padding: 40px 16px 0
  }
  .bl-local-nav__item {
    background-size: 15px;
    background-position: center right 16px;
    gap: 0 16px;
    grid-template-columns: 70px 1fr;
    padding: 12px 16px
  }
  .bl-local-nav__item:last-child {
    border-top: 1px solid #e5e5e5
  }
  .bl-local-nav__text {
    font-size: 16px
  }
  .bl-cards-01 {
    border-radius: 3px;
    margin-top: 40px
  }
  .bl-cards-01__head {
    border-radius: 3px 3px 0 0;
    font-size: 18px;
    padding: 13px 16px
  }
  .bl-cards-01__main {
    padding: 30px 16px 40px
  }
  .bl-cards-02:not(:first-child) {
    margin-top: 30px
  }
  .bl-cards-02__head {
    margin-bottom: -16px
  }
  .bl-cards-02__head-text {
    background-color: #00008f;
    color: #fff;
    display: block;
    font-size: 16px;
    margin: 0 32px;
    padding: 3px 0
  }
  .bl-cards-02__main {
    background: #e9f1fa;
    padding: 30px 16px 20px
  }
  .bl-title-01 {
    font-size: 24px;
    line-height: 1.33333;
    margin-bottom: 40px
  }
  .bl-title-01:not(:first-child) {
    margin-top: 60px
  }
  .bl-title-02 {
    font-size: 20px;
    margin-bottom: 20px
  }
  .bl-title-02:not(:first-child) {
    margin-top: 40px
  }
  .bl-title-03 {
    font-size: 24px;
    margin-bottom: 25px
  }
  .bl-title-03 img {
    margin-right: 5px;
    vertical-align: middle;
    max-width: 28px
  }
  .bl-title-04 {
    font-size: 18px;
    line-height: 1;
    margin-bottom: 24px
  }
  .bl-list-01__item {
    font-size: 16px;
    line-height: 1.8;
    padding-left: 10px;
    position: relative
  }
  .bl-list-01__item::before {
    left: 0;
    position: absolute;
    top: 12px
  }
  .bl-link-wrap-01 {
    margin-top: 20px
  }
  .bl-list-block-02 {
    margin-top: 20px
  }
  .bl-list-block-02__item:not(:first-child) {
    margin-top: 15px
  }
  .bl-list-block-03 {
    margin-top: 30px
  }
  .bl-list-block-03__item:not(:first-child) {
    margin-top: 15px
  }
  .bl-2column-01__item:not(:first-child) {
    margin-top: 40px
  }
  .bl-2column-02__item:not(:first-child) {
    margin-top: 30px
  }
  .bl-box-01 {
    padding: 20px
  }
  .bl-box-icon-01 {
    padding: 10px 16px
  }
  .bl-box-icon-01__icon {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 35px;
    -ms-flex: 0 0 35px;
    flex: 0 0 35px;
    margin-right: 10px
  }
  .bl-box-icon-01__text {
    font-size: 16px;
    line-height: 1.5
  }
  .bl-box-icon-02 {
    padding: 13px 16px 13px 8px
  }
  .bl-box-icon-02__icon {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 36px;
    -ms-flex: 0 0 36px;
    flex: 0 0 36px;
    margin-right: 8px
  }
  .bl-box-icon-02__text {
    font-size: 16px;
    line-height: 1.5
  }
  .bl-box-faq_btn {
    font-size: 16px;
    padding: 13px 38px 13px 16px
  }
  .bl-box-faq_anser {
    font-size: 14px;
    letter-spacing: .01em;
    line-height: 1.5;
    padding: 25px 16px
  }
  .bl-box-faq+.bl-box-faq {
    margin-top: 30px
  }
  .bl-button-wrap-01 {
    margin-top: 40px
  }
  .bl-link-arrow {
    padding: 15px 16px
  }
  .bl-link-arrow__head {
    font-size: 14px
  }
  .bl-link-arrow__text {
    background-image: url(/assets/images/modules/icon_arrow_right_blue.svg);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 15px;
    font-size: 16px;
    line-height: 1.8;
    margin-top: 3px;
    padding-right: 35px
  }
  .el-column-img-01 {
    display: grid;
    grid-auto-columns: 1fr;
    grid-template-columns: 60px -webkit-max-content;
    grid-template-columns: 60px max-content;
    grid-template-rows: -webkit-max-content;
    grid-template-rows: max-content;
    gap: 0 15px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
  }
  .el-column-img-01__text {
    font-size: 16px;
    line-height: 1.8
  }
  .el-link-arrow-01 {
    font-size: 16px
  }
  .el-link-arrow-01::after {
    background-size: 15px;
    height: 15px;
    width: 15px
  }
  .el-link-information {
    font-size: 14px;
    line-height: 1.6;
    padding-left: 24px;
    position: relative
  }
  .el-link-information::before {
    left: 0;
    position: absolute;
    top: 3px
  }
  .el-link-information::after {
    background-size: 15px;
    height: 15px;
    width: 15px
  }
  .el-text-01 {
    font-size: 16px;
    line-height: 1.8
  }
  .el-text-02 {
    font-size: 18px;
    line-height: 1.44444
  }
  .el-text-04 {
    font-size: 14px;
    line-height: 1.6
  }
  .el-text-05 {
    font-size: 16px;
    line-height: 1.8
  }
  .el-text-06 {
    font-size: 20px;
    line-height: 1.6
  }
  .el-text-06 small {
    font-size: 12px
  }
  .el-figure-01 {
    margin-left: 16px;
    margin-right: 16px
  }
  .el-figure-02 {
    margin-top: 30px
  }
  .ly-section-sub-01 {
    margin-top: 30px
  }
  .u-ta-center--sp {
    text-align: center
  }
  .u-ta-left--sp {
    text-align: left
  }
  .u-pc {
    display: none!important
  }
  .u-mt-10--sp {
    margin-top: 10px
  }
  .u-mt-20--sp {
    margin-top: 20px
  }
  .u-mt-30--sp {
    margin-top: 30px
  }
  .u-mt-40--sp {
    margin-top: 40px
  }
  .u-mt-60--sp {
    margin-top: 60px
  }
  .u-pb-0--sp {
    padding-bottom: 0!important
  }
  .u-pt-30--sp {
    padding-top: 30px
  }
  .u-pt-40--sp {
    padding-top: 40px
  }
}

@media screen and (min-width:768px), print {
  .ly-wrapper {
    margin-top: 110px
  }
  .ly-container-01 {
    padding: 100px 0
  }
  .ly-container-01.--first {
    padding-bottom: 60px
  }
  .ly-contents-02 {
    width: 1100px
  }
  .ly-contents-03 {
    width: 950px
  }
  .bl-title-lv1 {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: grid;
    min-height: 196px
  }
  .bl-title-lv1__text {
    font-size: 40px;
    line-height: 1.5;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center
  }
  .bl-list-block-01 {
    gap: 15px 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    width: 722px
  }
  .bl-cards-number {
    margin: 60px auto 0;
    padding: 27px 0;
    max-width: 580px
  }
  .bl-cards-number.--bg-white-pc {
    background-color: #fff
  }
  .bl-tell-number-01 {
    grid-template-columns: 124px auto;
    grid-template-rows: -webkit-max-content -webkit-max-content;
    grid-template-rows: max-content max-content;
    gap: 10px 15px;
    grid-template-areas: "label head" "number number";
    margin: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
  }
  .bl-tell-number-01__label {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    line-height: 1;
    padding: 9px 0
  }
  .bl-cards-number.--bg-white-pc .bl-tell-number-01__label {
    background-color: #f5f5f5
  }
  .bl-tell-number-01__head {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    font-size: 16px
  }
  .bl-tell-number-01__number {
    font-size: 40px
  }
  .bl-tell-number-01__number::before {
    background-image: url(/assets/images/modules/icon_tell_blue.svg);
    background-repeat: no-repeat;
    background-size: 40px;
    content: '';
    display: inline-block;
    height: 40px;
    margin-right: 10px;
    vertical-align: text-bottom;
    width: 40px
  }
  .bl-button_link_icon {
    display: grid;
    grid-auto-columns: 1fr;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: -webkit-max-content;
    grid-template-rows: max-content;
    gap: 30px 30px
  }
  .bl-button_link_icon__item {
    background-position: center right 17px;
    background-size: 20px;
    padding: 19px 17px
  }
  .bl-button_link_icon__item:hover {
    background-color: rgba(0, 0, 143, .05)
  }
  .bl-button_link_icon__icon {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 40px;
    -ms-flex: 0 0 40px;
    flex: 0 0 40px;
    margin-right: 18px
  }
  .bl-button_link_icon__text {
    font-size: 18px;
    line-height: 1
  }
  .el-button-anchor {
    display: grid;
    grid-auto-columns: 1fr;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: -webkit-max-content;
    grid-template-rows: max-content;
    gap: 0 0;
    margin: 40px auto 60px;
    width: 950px
  }
  .el-button-anchor__item {
    background-position: center right 18px;
    background-size: 20px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 18px;
    padding: 21px 24px;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease
  }
  .el-button-anchor__item:nth-child(odd) {
    border-right: 1px solid #e5e5e5
  }
  .el-button-anchor__item:hover {
    background-color: rgba(0, 0, 143, .05)
  }
  .el-button-link-circleiconicon {
    background-position: center right 18px;
    background-size: 20px;
    padding: 18px;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease
  }
  .el-button-link-circleiconicon:hover {
    opacity: .6
  }
  .el-button-link-circleiconicon__icon {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 60px;
    -ms-flex: 0 0 60px;
    flex: 0 0 60px;
    margin-right: 20px;
    width: 60px
  }
  .el-button-link-circleiconicon__text {
    font-size: 20px
  }
  .el-button-link-circleiconicon__text small {
    font-weight: 700
  }
  .el-button-01 {
    background-position: center right 18px;
    background-size: 20px;
    min-height: 80px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding: 10px;
    position: relative;
    max-width: 460px
  }
  .el-button-01::after, .el-button-01::before {
    border-style: solid;
    border-width: 80px 460px!important;
    content: '';
    height: 0;
    position: absolute;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    width: 0;
    z-index: 1
  }
  .el-button-01::before {
    border-color: transparent transparent transparent rgba(255, 255, 255, .25)!important;
    left: -1px;
    bottom: -1px;
    -webkit-transform: translate3d(-50%, 50%, 0);
    transform: translate3d(-50%, 50%, 0)
  }
  .el-button-01::after {
    border-color: transparent rgba(255, 255, 255, .25) transparent transparent!important;
    right: -1px;
    top: -1px;
    -webkit-transform: translate3d(50%, -50%, 0);
    transform: translate3d(50%, -50%, 0)
  }
  .el-button-01:hover::after, .el-button-01:hover::before {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
  }
  .el-button-01.--stroke::before {
    border-color: transparent transparent transparent rgba(0, 0, 143, .1)!important
  }
  .el-button-01.--stroke::after {
    border-color: transparent rgba(0, 0, 143, .1) transparent transparent!important
  }
  .el-button-01__icon {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 22px;
    -ms-flex: 0 0 22px;
    flex: 0 0 22px;
    margin-right: 10px;
    position: relative;
    z-index: 2
  }
  .el-button-01__text {
    font-size: 20px;
    position: relative;
    z-index: 2
  }
  .bl_breadcrumb {
    background: #fff;
    max-width: 100%
  }
  .bl_breadcrumb {
    font-size: 1.6rem
  }
  .bl_breadcrumb .inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 1110px;
    margin: auto
  }
  .bl_breadcrumb .crumb {
    -webkit-flex-basis: 88%;
    -ms-flex-preferred-size: 88%;
    flex-basis: 88%
  }
  .bl_breadcrumb .pageNum {
    -webkit-flex-basis: 12%;
    -ms-flex-preferred-size: 12%;
    flex-basis: 12%;
    margin-top: 0
  }
  .bl_pagetop {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end
  }
  .bl_pagetop>a {
    width: 32px;
    height: 32px
  }
  .bl_pagetop>a::before {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 22px;
    height: 22px;
    border-top: #00008f 1px solid;
    border-right: #00008f 1px solid;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-width: 2px
  }
  .ly-information {
    padding: 35px 0
  }
  .ly-information__inner {
    margin: auto;
    width: 950px
  }
  .bl-customer-mv {
    gap: 40px 15px;
    grid-template-areas: "fig head login" "fig list login";
    grid-template-columns: 157px 360px 410px;
    grid-template-rows: -webkit-max-content -webkit-max-content;
    grid-template-rows: max-content max-content;
    padding: 60px 0
  }
  .bl-customer-mv__head {
    font-size: 38px;
    line-height: 1.2
  }
  .bl-customer-mv__head small {
    font-size: 30px
  }
  .bl-customer-mv__list {
    padding-left: 25px
  }
  .bl-customer-mv__list>li {
    font-size: 18px;
    line-height: 2
  }
  .bl-customer-mv__list>li::before {
    height: 8px;
    margin-right: 9px;
    width: 8px
  }
  .bl-customer-mv__login {
    padding: 30px
  }
  .bl-customer-mv__login .el-button-01 {
    margin-bottom: 20px
  }
  .bl-customer-mv__login .el-button-01::after, .bl-customer-mv__login .el-button-01::before {
    border-width: 80px 350px!important
  }
  .bl-accordion-01 {
    margin-left: auto;
    margin-right: auto;
    max-width: 1100px
  }
  .bl-accordion-01__target {
    font-size: 20px;
    line-height: 1.3;
    padding: 22px 40px;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease
  }
  .bl-accordion-01__target::after {
    height: 14px;
    right: 25px;
    width: 14px
  }
  .bl-accordion-01__target:hover {
    opacity: .8
  }
  .bl-accordion-01__target small {
    font-size: 18px
  }
  .bl-accordion-01__contents {
    border: 1px solid #e3e3e3;
    padding: 60px 75px
  }
  .bl-local-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
  }
  .bl-local-nav__item {
    border-left: 1px solid #e5e5e5;
    background-position: center right 18px;
    background-size: 20px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 475px;
    -ms-flex: 0 0 475px;
    flex: 0 0 475px;
    gap: 0 24px;
    grid-template-columns: 56px 1fr;
    padding: 20px 24px
  }
  .bl-local-nav__item:last-child {
    border-right: 1px solid #e5e5e5
  }
  .bl-local-nav__item:hover {
    text-decoration: none;
    background-color: rgba(0, 0, 143, .05)
  }
  .bl-local-nav__text {
    font-size: 18px
  }
  .bl-cards-01 {
    border-radius: 4px;
    margin-top: 60px
  }
  .bl-cards-01__head {
    border-radius: 4px 4px 0 0;
    font-size: 30px;
    padding: 20px 18px 19px
  }
  .bl-cards-01__main {
    padding: 60px 75px
  }
  .bl-cards-02:not(:first-child) {
    margin-top: 50px
  }
  .bl-cards-02__head::after {
    background-color: #e3e3e3;
    bottom: 0;
    content: '';
    display: block;
    height: 1px;
    left: 0;
    margin-bottom: auto;
    margin-top: auto;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1
  }
  .bl-cards-02__head-text {
    background-color: #fff;
    color: #00008f;
    display: inline-block;
    font-size: 20px;
    line-height: 1.6;
    padding-left: 10px;
    padding-right: 10px
  }
  .bl-cards-02__main {
    margin-top: 25px
  }
  .bl-title-01 {
    font-size: 40px;
    line-height: 1.5;
    margin-bottom: 60px
  }
  .bl-title-01:not(:first-child) {
    margin-top: 100px
  }
  .bl-title-02 {
    font-size: 30px;
    margin-bottom: 30px
  }
  .bl-title-02:not(:first-child) {
    margin-top: 60px
  }
  .bl-title-03 {
    font-size: 40px;
    margin-bottom: 60px
  }
  .bl-title-03::after {
    border-radius: 2px
  }
  .bl-title-03 img {
    vertical-align: text-bottom;
    max-width: 35px
  }
  .bl-title-04 {
    font-size: 24px;
    line-height: 1.3;
    margin-top: 60px
  }
  .bl-list-01__item {
    font-size: 18px;
    line-height: 1.8
  }
  .bl-link-wrap-01 {
    margin-top: 30px
  }
  .bl-list-block-02 {
    margin-top: 30px
  }
  .bl-list-block-02__item:not(:first-child) {
    margin-top: 20px
  }
  .bl-list-block-03 {
    gap: 30px 30px;
    display: grid;
    grid-auto-columns: 1fr;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: -webkit-max-content;
    grid-template-rows: max-content;
    margin-top: 30px
  }
  .bl-2column-01 {
    display: grid;
    grid-auto-columns: 1fr;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: -webkit-max-content;
    grid-template-rows: max-content;
    gap: 0 30px
  }
  .bl-2column-02 {
    display: grid;
    grid-auto-columns: 1fr;
    grid-template-columns: 1fr 300px;
    grid-template-rows: -webkit-max-content;
    grid-template-rows: max-content;
    gap: 0 25px
  }
  .bl-box-01 {
    padding: 24px 36px
  }
  .bl-box-icon-01 {
    padding: 12px 10px 12px 16px
  }
  .bl-box-icon-01__icon {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50px;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    margin-right: 16px
  }
  .bl-box-icon-01__text {
    font-size: 18px;
    line-height: 1.6
  }
  .bl-box-icon-02 {
    padding: 14px 16px
  }
  .bl-box-icon-02__icon {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 70px;
    -ms-flex: 0 0 70px;
    flex: 0 0 70px;
    margin-right: 16px
  }
  .bl-box-icon-02__text {
    font-size: 18px;
    line-height: 1.6
  }
  .bl-box-faq {
    margin-bottom: 60px
  }
  .bl-box-faq_btn {
    font-size: 18px;
    padding: 12px 38px 11px 40px
  }
  .bl-box-faq_anser {
    font-size: 18px;
    line-height: 1.6;
    padding: 35px 40px
  }
  .bl-box-faq_anser a:hover {
    text-decoration: none
  }
  .bl-button-wrap-01 {
    margin-top: 60px
  }
  .bl-link-arrow {
    background-image: url(/assets/images/modules/icon_arrow_right_blue.svg);
    background-position: center right 18px;
    background-repeat: no-repeat;
    background-size: 20px;
    padding: 18px 18px
  }
  .bl-link-arrow:hover {
    background-color: rgba(0, 0, 143, .05)
  }
  .bl-link-arrow__head {
    font-size: 16px
  }
  .bl-link-arrow__text {
    font-size: 18px;
    line-height: 1.5
  }
  .el-column-img-01 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
  }
  .el-column-img-01__img {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 127px;
    -ms-flex: 0 0 127px;
    flex: 0 0 127px;
    margin-left: 23px;
    margin-right: 27px
  }
  .el-column-img-01__text {
    font-size: 20px;
    line-height: 1.8
  }
  .el-link-arrow-01 {
    font-size: 18px
  }
  .el-link-arrow-01::after {
    background-size: 20px;
    height: 20px;
    width: 20px
  }
  .el-link-arrow-01:hover {
    text-decoration: none
  }
  .el-link-information {
    font-size: 18px;
    line-height: 1.2
  }
  .el-link-information::after {
    background-size: 20px;
    height: 20px;
    width: 20px
  }
  .el-link-information:hover {
    text-decoration: none
  }
  .el-text-01 {
    font-size: 18px;
    line-height: 1.6
  }
  .el-text-02 {
    font-size: 20px;
    line-height: 1.8
  }
  .el-text-04 {
    font-size: 16px;
    line-height: 1.4
  }
  .el-text-05 {
    font-size: 20px;
    line-height: 1.5
  }
  .el-text-06 {
    font-size: 22px;
    line-height: 1.45455
  }
  .el-text-06 small {
    font-size: 14px
  }
  .el-figure-01 {
    margin-top: 10px
  }
  .el-figure-01 img {
    width: 100%
  }
  .ly-section-sub-01 {
    margin-top: 60px
  }
  .u-ta-center--pc {
    text-align: center
  }
  .u-ta-left--pc {
    text-align: left
  }
  .u-sp {
    display: none!important
  }
  .u-mt-10--pc {
    margin-top: 10px
  }
  .u-mt-20--pc {
    margin-top: 20px
  }
  .u-mt-30--pc {
    margin-top: 30px
  }
  .u-mt-40--pc {
    margin-top: 40px
  }
.u-mt-150--pc {
    margin-top: 150px
  }
  .u-mt-60--pc {
    margin-top: 60px
  }
  .u-pb-0--pc {
    padding-bottom: 0!important
  }
  .u-pt-30--pc {
    padding-top: 30px
  }
  .u-pt-40--pc {
    padding-top: 40px
  }
}

@media screen and (max-width:767px) {
  .bl_breadcrumb {
    font-size: 1.3rem
  }
  .bl_pagetop {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
  }
  .bl_pagetop>a {
    width: 26px;
    height: 26px
  }
  .bl_pagetop>a::before {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 16px;
    height: 16px;
    border-top: #00008f 1px solid;
    border-right: #00008f 1px solid;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-width: 2px
  }
}